Kan Netflix niet meer installeren

Ik had op mijn IPad mini Netflix geinstaleerd en dat werkte goed. Toen heb Ik de app verwijderd om opnieuw te installeren, maar dat lukt niet meer. De melding zegt ; Kopen niet mogelijk Netflix is niet compatible met deze IPad. Is het nog mogelijk om dit toch weer te installeren ?

Reacties

  • jemmiejemmie    Moderator
    Je hebt deze melding gemaakt in de categorie 'iOS 9 of eerder' klopt dit en is het de iPad mini van de eerste generatie?

    Dan is het niet meer mogelijk om netflix te gebruiken, netflix ondersteund deze versie van iOS niet meer en de iPad is niet te updaten naar een hogere iOS versie.
  • De IPad is van 2012. Tot deze week deed Netflix het nog, maar nu lukt het niet meer on de app te downloaden. Ik had de oude app verwijderd om deze weer opnieuw Te installeren
  • jemmiejemmie    Moderator
    October 2022 aangepast
    De iPad heeft sinds 6 jaar geen updates meer gehad, maar Netflix maakt gebruik van nieuwe functionaliteiten in de nieuwere versie van iOS en kan niet alle oude versie blijven ondersteunen.

    Ik denk dat het echt tijd wordt voor een nieuwe iPad :smile:
  • Dat denk ik ook. In ieder geval bedankt voor de reactie.
  • jemmiejemmie    Moderator
    Geen probleem
Log In of Registreer om te reageren.